-
  name: 编辑标签接口
  request:
    method: post
    url: /tags/update?access_token=${read_yaml(token)}
    json: {"tag":{"id": "${read_yaml(tag_id)}","name":"重庆${get_random_number(1111,30000)}"}}
  validate:
    - contains: ok



